Banshee.Services 0.90.1.25404 1.3.1.0 1.4.0.0 Banshee.ServiceStack.IDBusExportable NDesk.DBus.Interface("org.bansheeproject.Banshee.PlayerEngine") To be added. To be added.
- Property
  System.Boolean To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  System.Boolean To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  System.String To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  System.Collections.Generic.IDictionary<System.String,System.Object> To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  System.String To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Event
  Banshee.MediaEngine.DBusPlayerEventHandler To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  System.String To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  System.UInt32 To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void `` To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  System.UInt32 To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Event
  Banshee.MediaEngine.DBusPlayerStateHandler To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  System.UInt16 To be added.To be added.To be added. 1.3.1.0 1.4.0.0